/* Formigo Social Life  - view.css */

.formigo-social-life {
	padding:0;
	margin:0;
}	

/* Twitter */	
.formigo-social-life .twitter .tweets .tweet {
	border-bottom: 1px solid rgba(255,255,255,0.5);
	padding-bottom: 15px;
	margin-bottom: 10px;
	line-height: 1.6em;
}

.formigo-social-life .twitter .tweets .tweet:last-child {
	border-bottom: none;
}

/* Facebook */
.formigo-social-life .facebook .posts .post {
	margin: 10px 0 10px 0; padding-bottom:10px; border-bottom:1px dotted #cecece;
}
.formigo-social-life .facebook .posts .post .text .photowrapper {
	float:left; margin-right:10px;/* background:#000000; */

	width:69px;height:69px;;
	
	border: 1px solid rgba(0,0,0,0.2);
	padding: 2px;
	position: relative;
	background-color: rgba(255,255,255,0.9);
	
}

.formigo-social-life .facebook .posts .text .photowrapper .photo {
	width:69px;height:69px;
}
.formigo-social-life .facebook .posts .text .photowrapper .photo .photo-frame {
	background-image: url(images/social-life-flickr-frame.png);width: 75px; height: 8px;position: absolute; bottom: -8px;left: -1px;
}
.formigo-social-life .facebook .posts .text .photowrapper:hover {
	cursor:pointer;
	background-color: rgba(0,0,0,0.8);
	border: 1px solid rgba(0,0,0,0.8);
	transition: all 1s;
	-moz-transition: all 1s; /* Firefox 4 */
	-webkit-transition: all 1s; /* Safari and Chrome */
	-o-transition: all 1s; /* Opera */		
}

.formigo-social-life .facebook .posts .post .text .photowrapper:hover > .photo {
	opacity: 0.5;
}

/* RSS */	
.formigo-social-life .rss .items .item {
	margin: 10px 0 10px 0; padding-bottom:10px; border-bottom:1px dotted #cecece;
}

/* Flickr */
.formigo-social-life .flickr .photos .photowrapper {
	float:left;
	margin: 0px 10px 10px 0;	
	border: 1px solid rgba(0,0,0,0.2);
	padding: 2px;
	position: relative;
	background-color: rgba(255,255,255,0.9);	
}
.formigo-social-life .flickr .photos .photowrapper .photo {
	width:75px;height:75px;
}
.formigo-social-life .flickr .photos .photowrapper .photo .photo-frame {
	background-image: url(images/social-life-flickr-frame.png);width: 75px; height: 8px;position: absolute; bottom: -8px;left: 2px;
}
.formigo-social-life .flickr .photos .photowrapper:hover {
	cursor:pointer;
	transition: all 1s;
	-moz-transition: all 1s; /* Firefox 4 */
	-webkit-transition: all 1s; /* Safari and Chrome */
	-o-transition: all 1s; /* Opera */
}

.formigo-social-life .flickr .photos .photowrapper:hover > .photo {
	opacity: 0.5;
}

/* Google+ */	
.formigo-social-life .google .shares .share {
	margin: 0px 0 10px 0; padding-bottom:10px; border-bottom:1px dotted #cecece;
}
.formigo-social-life .google .shares .share .photowrap{
	float:left;margin-right:10px;
	
	border: 1px solid rgba(0,0,0,0.2);
	padding: 2px;
	position: relative;
	background-color: rgba(255,255,255,0.9);
	
}

.formigo-social-life .google .shares .share .photowrap .photo-frame {
	background-image: url(images/social-life-google-frame.png);width: 50px; height: 8px;position: absolute; bottom: -8px;left: 2px;
}


.formigo-social-life .google .shares .share .photowrap:hover {
	cursor:pointer;
	background-color: rgba(0,0,0,0.8);
	border: 1px solid rgba(0,0,0,0.8);
	transition: all 1s;
	-moz-transition: all 1s; /* Firefox 4 */
	-webkit-transition: all 1s; /* Safari and Chrome */
	-o-transition: all 1s; /* Opera */	
}

.formigo-social-life .google .shares .share .photowrap:hover > a img {
	opacity: 0.5;
}

/* Vimeo */
.formigo-social-life .vimeo .videos .video {
	margin: 0px 0 10px 0; padding-bottom:10px; border-bottom:1px dotted #cecece;
}
.formigo-social-life .vimeo .videos .video .videowrap {
	float:left;
	border: 1px solid rgba(0,0,0,0.2);
	padding: 2px;
	position: relative;
	background-color: rgba(255,255,255,0.9);	
}
.formigo-social-life .vimeo .videos .video .videowrap .videowrapimage, .formigo-social-life .vimeo .videos .video .videowrap .videowrapimage a, .formigo-social-life .vimeo .videos .video .videowrap .videowrapimage img {
	width:100px;height:75px;	
}
.formigo-social-life .vimeo .videos .video .videowrap .videowrapimage .photo-frame {
	background-image: url(images/social-life-stumbleupon-frame.png);width: 100px; height: 8px;position: absolute; bottom: -8px;left: 2px;
}
.formigo-social-life .vimeo .videos .video .videowrap:hover {
	cursor:pointer;
	background-color: rgba(0,0,0,0.8);
	border: 1px solid rgba(0,0,0,0.8);
	transition: all 1s;
	-moz-transition: all 1s; /* Firefox 4 */
	-webkit-transition: all 1s; /* Safari and Chrome */
	-o-transition: all 1s; /* Opera */	
}
.formigo-social-life .vimeo .videos .video .videowrap .videowrapimage:hover > a img {
	opacity: 0.5;
}
.formigo-social-life .vimeo .videos .video .wrap {
	padding-left:110px;
}
.formigo-social-life .vimeo .videos .video .date {
	font-size:12px;
}
.formigo-social-life .vimeo .videos .video .data {
	font-size:12px;
}
.formigo-social-life .vimeo .videos .video .data .time {
	padding-right:5px;
}
.formigo-social-life .vimeo .videos .video .data .views {
	padding-right:5px;
}
.formigo-social-life .vimeo .videos .video .data .likes {
	padding-right:5px;
}

/* Delicious */
.formigo-social-life .delicious .bookmarks .bookmark {
	margin: 10px 0 10px 0; padding-bottom:10px; border-bottom:1px dotted #cecece;
}
.formigo-social-life .delicious .bookmarks .bookmark .tags{
	font-size:12px;
}
.formigo-social-life .delicious .bookmarks .bookmark .date{
	font-size:12px;
}

/* Stumbleupon */
.formigo-social-life .stumbleupon .bookmarks .bookmark {
	margin: 10px 0 10px 0; padding-bottom:10px; border-bottom:1px dotted #cecece;float: left;width: 100%;
}
.formigo-social-life .stumbleupon .bookmarks .bookmark .text .photowrap {
	float:left; margin-right:10px;
	border: 1px solid rgba(0,0,0,0.2);
	padding: 2px;
	position: relative;
	background-color: rgba(255,255,255,0.9);	
}
.formigo-social-life .stumbleupon .bookmarks .bookmark .text .photowrap .photo .photo-frame {
	background-image: url(images/social-life-stumbleupon-frame.png);width: 100px; height: 8px;position: absolute; bottom: -8px;left: 2px;
}
.formigo-social-life .stumbleupon .bookmarks .bookmark .text .photowrap img {
	width:100px;height:65px;
}
.formigo-social-life .stumbleupon .bookmarks .bookmark .text .photowrap:hover {
	cursor:pointer;
	background-color: rgba(0,0,0,0.8);
	border: 1px solid rgba(0,0,0,0.8);
	transition: all 1s;
	-moz-transition: all 1s; /* Firefox 4 */
	-webkit-transition: all 1s; /* Safari and Chrome */
	-o-transition: all 1s; /* Opera */	
}
.formigo-social-life .stumbleupon .bookmarks .bookmark .text .photowrap:hover > .photo {
	opacity: 0.5;
}
.formigo-social-life .stumbleupon .bookmarks .bookmark .date {
	font-size:12px;
}
.formigo-social-life .stumbleupon .bookmarks .bookmark .meta {
	font-size:12px;
}

/* Tumblr */
.formigo-social-life .tumblr .posts .post {
	margin: 10px 0 10px 0; padding-bottom:10px; border-bottom:1px dotted #cecece;
}
.formigo-social-life .tumblr .posts .post .text .photowrap {
	float:left; margin-right:10px;	
	border: 1px solid rgba(0,0,0,0.2);
	padding: 2px;
	position: relative;
	background-color: rgba(255,255,255,0.9);
}
.formigo-social-life .tumblr .posts .post .text .photowrap .photo .photo-frame {
	background-image: url(images/social-life-flickr-frame.png);width: 75px; height: 8px;position: absolute; bottom: -8px;left: 2px;
}
.formigo-social-life .tumblr .posts .post .text .photowrap:hover {
	cursor:pointer;
	background-color: rgba(0,0,0,0.8);
	border: 1px solid rgba(0,0,0,0.8);
	transition: all 1s;
	-moz-transition: all 1s; /* Firefox 4 */
	-webkit-transition: all 1s; /* Safari and Chrome */
	-o-transition: all 1s; /* Opera */	
}
.formigo-social-life .tumblr .posts .post .text .photowrap .photo:hover > a img {
	opacity: 0.5;
}

/* YouTube */
.formigo-social-life .youtube .videos .video {
	margin: 0 10px 10px 0;
}
.formigo-social-life .youtube .videos .video .videowrap{
	float:left;
	border: 1px solid rgba(0,0,0,0.2);
	padding: 2px;
	position: relative;
	background-color: rgba(255,255,255,0.9);	
}
.formigo-social-life .youtube .videos .video .videowrap .videowrapimage, .formigo-social-life .youtube .videos .video .videowrap .videowrapimage a, .formigo-social-life .youtube .videos .video .videowrap .videowrapimage img {
	width:100px;height:75px;
}
.formigo-social-life .youtube .videos .video .videowrap .videowrapimage .photo-frame {
	background-image: url(images/social-life-stumbleupon-frame.png);width: 100px; height: 8px;position: absolute; bottom: -8px;left: -1px;
}
.formigo-social-life .youtube .videos .video .videowrap .videowrapimage {
	margin-top: 0!important;
}
.formigo-social-life .youtube .videos .video .videowrap img {	}
.formigo-social-life .youtube .videos .video .videowrap:hover {
	cursor:pointer;
	background-color: rgba(0,0,0,0.8);
	transition: all 1s;
	-moz-transition: all 1s; /* Firefox 4 */
	-webkit-transition: all 1s; /* Safari and Chrome */
	-o-transition: all 1s; /* Opera */	
}
.formigo-social-life .youtube .videos .video .videowrap .videowrapimage:hover > a img {
	opacity: 0.5;
}
.formigo-social-life .youtube .videos .video .wrap {
	padding-left:110px;
}
.formigo-social-life .youtube .videos .video .date {
	font-size:12px;
}
.formigo-social-life .youtube .videos .video .data {
	font-size:12px;
}
.formigo-social-life .youtube .videos .video .data .time {
	padding-right:5px;
}
.formigo-social-life .youtube .videos .video .data .category {
	padding-right:5px;
}

/* Dribble */
.formigo-social-life .dribbble .shots .shotwrapper {
	float:left;
	margin: 0 8px 10px 0;
	border: 1px solid rgba(0,0,0,0.2);
	padding: 2px;
	position: relative;
	background-color: rgba(255,255,255,0.9);		
}
.formigo-social-life .dribbble .shots .shot {
	width:130px;height:100px;
}
.formigo-social-life .dribbble .shots .shotwrapper:hover {
	cursor:pointer;
	background-color: rgba(0,0,0,0.8);
	border: 1px solid rgba(0,0,0,0.8);
	transition: all 1s;
	-moz-transition: all 1s; /* Firefox 4 */
	-webkit-transition: all 1s; /* Safari and Chrome */
	-o-transition: all 1s; /* Opera */		
}
.formigo-social-life .dribbble .shots .shot .photo-frame {
	background-image: url(images/social-life-dribbble-frame.png);width: 130px; height: 8px;position: absolute; bottom: -8px;left: 2px;
}
.formigo-social-life .dribbble .shots .shot .shotdetails {
	display:none;
	background-color: rgba(0, 0, 0, 0.6);
    z-index: 10;
	padding:5px 10px 5px 10px;
	font-size:12px;color:#FFFFFF;
}	
.formigo-social-life .dribbble .shots .shot .shotdetails .title {
	font-weight:bold;
	margin:0px;padding:0px;line-height:15px;
}
.formigo-social-life .dribbble .shots .shot .shotdetails .date {
	font-size:11px;
	margin:0px;padding:0px;line-height:12px;
}
.formigo-social-life .dribbble .shots .shot .shotdetails .data {
	font-size:11px;
	margin:0px;padding:0px;line-height:12px;
}

/* Pinterest */
.formigo-social-life .pinterest .photos .photowrapper {
	float:left;
	margin: 0 10px 10px 0;	
	border: 1px solid rgba(0,0,0,0.2);
	padding: 2px;
	position: relative;
	background-color: rgba(255,255,255,0.9);
	margin: 0 10px 10px 0;
}

.formigo-social-life .pinterest .photos .photowrapper .photo {
	width:75px;height:75px;
}
.formigo-social-life .pinterest .photos .photowrapper .photo .photo-frame {
	background-image: url(images/social-life-flickr-frame.png);width: 75px; height: 8px;position: absolute; bottom: -8px;left: 2px;
}

.formigo-social-life .pinterest .photos .photowrapper:hover {
	cursor:pointer;
	background-color: rgba(0,0,0,0.8);
	border: 1px solid rgba(0,0,0,0.8);
	transition: all 1s;
	-moz-transition: all 1s;
	-webkit-transition: all 1s;
	-o-transition: all 1s;	
	cursor:pointer;
}
.formigo-social-life .pinterest .photos .photowrapper:hover > .photo {
/* 	opacity: 0.5; */
}

/* Last.fm */	
.formigo-social-life .lastfm .recenttracks .recenttrack {
	margin: 10px 0 10px 0;
}
.formigo-social-life .lastfm .recenttracks .recenttrack .iconwrapper {
	background-color: rgba(255, 255, 255, 0.9);
    border: 1px solid rgba(0, 0, 0, 0.2);
    float: left;
/*
    height: 50px;
    width: 50px;
*/
    margin-right: 20px;
    padding: 2px;
    position: relative;
}
.formigo-social-life .lastfm .recenttracks .recenttrack .icon {
	background-color:#000000;height:50px;width:50px;margin-top: 0!important;
}
.formigo-social-life .lastfm .recenttracks .recenttrack .icon .photo-frame {
	background-image: url(images/social-life-google-frame.png);width: 50px; height: 8px;position: absolute; bottom: -8px;left: 2px;
}
.formigo-social-life .lastfm .recenttracks .recenttrack .icon img {}
.formigo-social-life .lastfm .recenttracks .recenttrack .iconwrapper:hover {
	transition: all 1s;
	-moz-transition: all 1s; /* Firefox 4 */
	-webkit-transition: all 1s; /* Safari and Chrome */
	-o-transition: all 1s; /* Opera */
}
.formigo-social-life .lastfm .recenttracks .recenttrack .iconwrapper .icon:hover > a img {
	opacity: 0.5;
}
.formigo-social-life .lastfm .recenttracks .recenttrack .date {
	float:left; padding-right:20px;font-size:11px;
}
.formigo-social-life .lastfm .recenttracks .recenttrack .nowplaying{
	float:left; padding-right:20px;font-size:11px;
}

/* Instagram */
.formigo-social-life .instagram .photos .photowrapper {
	float:left;
	margin: 0 10px 10px 0;	
	border: 1px solid rgba(0,0,0,0.2);
	padding: 2px;
	position: relative;
	background-color: rgba(255,255,255,0.9);	
	
}
.formigo-social-life .instagram .photos .photowrapper .photo {
	width:75px;height:75px;
}

.formigo-social-life .instagram .photos .photowrapper .photo .photo-frame {
	background-image: url(images/social-life-flickr-frame.png);width: 75px; height: 8px;position: absolute; bottom: -8px;left: 2px;
}


.formigo-social-life .instagram .photos .photowrapper:hover {
	cursor:pointer;
	background-color: rgba(0,0,0,0.8);
	border: 1px solid rgba(0,0,0,0.8);
	transition: all 1s;
	-moz-transition: all 1s; /* Firefox 4 */
	-webkit-transition: all 1s; /* Safari and Chrome */
	-o-transition: all 1s; /* Opera */	
}
.formigo-social-life .instagram .photos .photowrapper:hover > .photo {
	opacity: 0.5;
}